@CHARSET "UTF-8";

html {
	height: 100%;
	margin: 0px;}
/*website*/
body {
	padding: 0;
	margin: 0;
	list-style-type: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	background: #FFFFFF;
	background-repeat: no-repeat;
	width: 99.9%;
	height: 100%;
	background: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position:0px -15px;}

div, ul, li, ol, span, p {
	padding: 0;
	margin: 0;
	list-style-type: none;}

#gnav {
	width: 100%;
	height: 25px;
	font-size: 13px;
	background: #e5e5e5;}
#gnav .row1{
	float:left;}
#gnav .row1 li {
	float: left;
	margin-left: 6px;
	height: 25px;
	line-height: 25px;}

#gnav .row1 li a:link {
	color: #333333;
	text-decoration: none;}

#gnav .row1 li a:visited {
	color: #333333;
	text-decoration: none;}

#gnav .row1 li a:active {
	color: #333333;
	text-decoration: none;}

#gnav .lan{
	float:right;
	margin-right:10px;}

#gnav .lan li {
	float: left;
	margin-left: 6px;
	height: 25px;
	line-height: 25px;}

#gnav .lan li a:link {
	color: #333333;
	text-decoration: none;}

#gnav .lan li a:visited {
	color: #333333;
	text-decoration: none;}

#gnav .lan li a:active {
	color: #333333;
	text-decoration: none;}

#nav {
	width: 100%;
	height: 30px;
	background: #1D8ADE;
	overflow: hidden;}

#nav li {
	float: left;
	margin-left: 20px;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	line-height: 30px;}

#nav li a:link,#nav li a:visited,#nav li a:hover {
	color: #FFFFFF;
	text-decoration: none;}

#nav a:active {
	color: #FFFFFF;
	text-decoration: none;}

#headb {
	border: solid 1px #e3e7e9;
	width: 100%;
	margin: 0 auto;
	background: url(images/b-head.jpg);
	background-repeat: x-repeat;
	background-position:0px 0px;}

#head {
	border: solid 0px #e3e7e9;
	width: 1000px;
	margin: 0 auto;
	background: #FFFFFF;}

#page {
	border: solid 0px #e3e7e9;
	width: 1000px;
	margin: 0 auto;
	background: #FFFFFF;}
/*
#banner {
	margin-top: 2px;
	border: solid 0px #FF0000;
	display: block;
	height: 148px;
	width: 1000px;
	background: url(images/banner.jpg);
	background-repeat: no-repeat;
}
*/
#banner .bTopnav {
	border-top: solid 1px #FFFFFF;
	top: 0px;
	left: 800px;
	height: 30px;
	width: 200px;
	position: relative;
	text-align: right;}

#banner .bTopnav .bTxt {
	color: #FFFFFF;
	margin-right: 10px;
	margin-top: 3px;}

#banner .bTopnav .bTxt a {
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 3px;
	margin-right: 3px;}

#banner .search {
	border: 1px solid #95B8E7;
	top: 10px;
	left: 836px;
	height: 30px;
	width: 153px;
line-height:22px;
border-radius:5px;
	position: relative;
	text-align: right; background:#fff;}

#banner .kyglpt {
	border: solid 0px #FFFF00;
	top: 45px;
	left: 850px;
	height: 51px;
	width: 138px;
	position: relative;
	text-align: right;}

#row1 {
	margin-top: 5px;
	border: solid 0px red;
	height: 253px;
	width: 1000px;
	background-color: #fff;
	overflow: hidden;}

#row1 .row1col1 {
	float: left;
	height:238px;
	width: 490px;
	margin-left:2px;
	border: 0px solid red;
	overflow: hidden;
	}

#row1 .row1col1  .row1col1col1 {
	float: left;
	height:216px;
	width: 487px;
	margin-left:2px;
	margin-top:6px;
	border:0px solid red;
	overflow: hidden;
	}

#row1 .row1col1  .row1col1col2 {
	float: right;
	height:216px;
	width: 300px;
	margin-left:2px;
	border:0px solid red;
	overflow: hidden;}

.gnTitle {
	width:100%;
	height:30px;
	/*background:#f3f3f3;*/
	border-bottom: 2px solid #666666;}

.gnTitle .enTxt {
	float:left;
	margin-top:6px;
	margin-left:6px;
	color: #a93a83;
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
	border: 0px solid red;}

.gnTitle .more {
	float:right;
	margin-top:3px;
	margin-right:6px;
	width:54px;
	height:16px;
	text-align:center;
	color: #000000;
	border: 0px solid red;}

.gnTitle .more a {
	font-size: 12px;
	color:#ec7137;
	text-decoration: none;}

.nTitle {
	width:100%;
	height:30px;
	border-bottom: 2px solid #666666;}

.nTitle .enTxt {
	float:left;
	margin-top:6px;
	margin-left:6px;
	color: #a93a83;
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
	border: 0px solid red;}

.nTitle .more {
	float:right;
	margin-top:3px;
	margin-right:6px;
	width:54px;
	height:16px;
	text-align:center;
	color: #000000;
	border: 0px solid red;}

.nTitle .more a {
	font-size: 12px;
	color: #ec7137;
	text-decoration: none;}

.newsItemLeft {
	margin-left: 10px;
	margin-top:6px;
	border: 0px solid #000000;}

.newsItemLeft ul {
	margin-bottom: -1px;
	border: solid 0px red;}

.newsItemLeft ul li {
	height: 25.5px;
	line-height: 25.5px;
	text-align: left;
	font-size: 12px;
	border-bottom: 1px dashed #333;
	background: url(images/icon-left.jpg) no-repeat;
	padding-left: 12px;
	background-position: center left;}

.newsItemLeft ul li a, ul li a:hover {
	color: #000000;
	text-decoration: none;}

.newsItemLeft ul li .time {
	float: right;}

.newsItemRight {
	margin-left: 10px;
	margin-top: 6px;
	border: 0px solid #000000;}

.newsItemRight ul {
	margin-bottom: -1px;
	border: solid 0px red;}

.newsItemRight ul li {
	height: 24.5px;
	line-height: 24.5px;
	text-align: left;
	font-size: 12px;
	border-bottom: 1px dashed #333;
	background: url(images/icon-right.jpg) no-repeat;
	padding-left: 16px;
	background-position: center left;}

.newsItemRight ul li a, ul li a:hover {
	color: #000000;
	text-decoration: none;}

.newsItemRight ul li .time {
	float: right;}

.newsItem {
	margin-left: 10px;
	margin-top: 6px;
	border: 0px solid #000000;}

.newsItem ul {
	margin-bottom: -1px;
	border: solid 0px red;}

.newsItem ul li {
	height: 25px;
	line-height: 25px;
	text-align: left;
	font-size: 12px;
	border-bottom: 1px dashed #333;
	background: url(images/sjx.jpg) no-repeat;
	padding-left: 12px;
	background-position: center left;}

.newsItem ul li a, ul li a:hover {
	color: #000000;
	text-decoration: none;}

.newsItem ul li .time {
	float: right;}

.LinksTitle {
	width:100%;
	height:30px;}

.LinksTitle .enTxt {
	float:left;
	margin-top:3px;
	margin-left:6px;
	/*color: #783d7f;*/
	color:#1D8ADE;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	border: 0px solid red;}

.LinksTitle .more {
	float:right;
	margin-top:3px;
	margin-right:10px;
	height:16px;
	color: #000000;
	border: 0px solid red;}

.LinksTitle .more a {
	font-size: 12px;
	color: #ec7137;
	text-decoration: none;}

.LinksItem {
	margin-left: 10px;
	margin-top: 6px;
	border: 0px solid #000000;
	overflow: hidden;}

.LinksItem ul {
	margin-bottom: -1px;
	border: solid 0px red;}

.LinksItem ul li {
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-size: 12px;
	border-bottom: 0px dashed #333;
	background: url(images/links.jpg) no-repeat;
	padding-left: 20px;
	background-position: center left;
	border: 0px solid #000000;
	}

.LinksItem ul li a, ul li a:hover {
	color: #000000;
	text-decoration: none;}

.is_new {
	/*float:left;*/
	width: 30px;
	height: 12px;
	display:inline-block;
	border: 0px solid red;
	background: url(images/new.jpg);}

.is_hot {
	/*float:left;*/
	width: 25px;
	height: 9px;
	display:inline-block;
	border: 0px solid red;
	/*background: url(images/hot.gif);*/
	color:#f49110;
	font-weight:bold;}

#row1 .row1col2 {
	float: right;
	height:250px;
	width: 490px;
	margin-left:2px;
	border:0px solid red;
	overflow: hidden;
	}

#row2 {
	margin-top:16px;
	border: solid 0px red;
	height: 408px;
	width: 1000px;
	background-color: #fff;
	overflow: hidden;}

#row2  .row2col1 {
	float: left;
	height:408px;
	width: 996px;
	margin-left:2px;
	border: 0px solid red;
	overflow: hidden;}

#row2  .row2col2 {
	float:right;
	height:400px;
	width: 315px;
	margin-right:2px;
	border: 0px solid red;
	overflow: hidden;}

#row2  .row2col2 .row2col2r1{
	float:left;
	height:195px;
	width: 100%;
	border: 0px solid red;
	overflow: hidden;}

#row2  .row2col2 .row2col2r2{
	float:left;
	margin-top:10px;
	height:195px;
	width: 100%;
	border:0px solid red;
	overflow: hidden;}

#row3 {
	margin-top:20px;
	border: solid 0px red;
	height: 196px;
	width: 1000px;
	background-color: #fff;}

#row3  .row3col1 {
	float: left;
	height: 196px;
	width: 315px;
	margin-left: 2px;
	border: 0px solid red;
	overflow: hidden;}

#row3  .row3col2 {
	float: left;
	height: 196px;
	width: 315px;
	margin-left: 24px;
	border: 0px solid red;
	overflow: hidden;}

#row3 .row3col3 {
	float: left;
	height: 196px;
	width: 315px;
	margin-left: 24px;
	border: 0px solid red;
	overflow: hidden;}

#row4 {
	border: solid 0px red;
	height: 189px;
	width: 310px;
	}

#row4 .row4col1{
	float:left;
	border: solid 0px #cccccc;
	height: 169px;
	width: 750px;
	background: url(images/b-cgzs.jpg) no-repeat;
	overflow:hidden;}

#row4 .row4col1 .sTitle {
	width: 750px;
	height:23px;
	border: solid 0px red;}
#row4 .row4col1 .sTitle .txt {
	float:left;
	margin-left:6px;
	margin-top:2px;
	color: #1D8ADE;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;}
#row4 .row4col1 .sTitle .etxt {
	float:left;
	width:616px;
	margin-left:8px;
	margin-top:2px;
	color: #b3b3b3;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	border: solid 0px red;}

#row4 .row4col1 .sTitle .more {
	float:right;
	margin-right:10px;
	margin-top:3px;
	border: solid 0px red;
	text-align:right;
	text-decoration: none;}

#row4 .row4col1 .sTitle .more a,#row4 .row4col1 .sTitle .more a:hover{
	color: #ec7137;
	font-size: 12px;
	text-decoration: none;}

#row4 .row4col1 .xsfc {
	width:730px;
	height:130px;
	margin-left:8px;
	margin-top:8px;
	border: solid 0px red;}


#row4 .row4col2{
	float:right;
	margin-left:10px;
	border: solid 0px red;
	height: 189px;
	width: 302px;
	background: url(images/b-links.jpg) no-repeat;
	overflow:hidden;
	background-size: 100% 100%;
	}

/*---------子页--------------*/
#subpageContent {
	margin-top: 6px;
	border-bottom: solid 0px #e3e7e9;
	margin-bottom: 6px;
	width: 1000px;}

#subpageContent .common-leftFrame {
	float: left;
	border: 0px #999999 solid;
	width: 200px;}

#subpageContent .common-leftFrame .LeftNav {
	width: 200px;
	float: left;
	border: solid 0px #aa00bb;
	min-height: 452px;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-top {
	height: 41px;
	width: 200px;
	border-bottom: solid 2px #48b4f5;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-top .leftNav-iTitle
	{
	margin-top: 10px;
	margin-left: 20px;
	font-weight: bold;
	font-size: 16px;
	color: #0961ce;
	border: solid 0px #e3e7e9;
	width: 200px;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-middle {
	border-right: solid 0px #e3e7e9;
	width: 195px;
	background: url(images/leftnav-middle.jpg) y-repeat;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-middle ul {
	list-style-type: none;
	border: solid 0px #e3e7e9;
	padding: 6px;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-middle ul li.catItem_li
	{
	border-bottom: solid 1px #cccccc;
	margin-top: 5px;
	padding-top: 0px;
	padding-left: 16px;
	padding-right: 6px;
	line-height: 30px;
	background: url(images/icon-left.jpg) no-repeat;
	background-position: center left;
	text-align: left;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-middle ul li {
	border: solid 0px #e3e7e9;
	padding-top: 0px;
	padding-left: 0px;
	height: 30px;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-middle ul a {
	text-decoration: none;
	font-size: 15px;
	color: #000000;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-middle .lineBlank {
	border: solid 0px #e3e7e9;
	width: 196px;
	height: 25px;}

#subpageContent .common-leftFrame .LeftNav .LeftNav-bottom {
	border: solid 0px #e3e7e9;
	height: 180px;
	width: 196px;}

#subpageContent .common-rightFrame {
	float: right;
	border: 0px #722164 solid;
	width: 790px;
	margin-left: 4px;}

#subpageContent .common-rightFrame .subpagepath {
	width: 720px;
	height: 25px;
	margin-top: 5px;
	margin-left: 16px;
	border-bottom: 1px #cccccc solid;
	padding-bottom: 6px;
	font-size: 13px;
	color: #000000;}

#subpageContent .common-rightFrame .subpagepath a {
	font-size: 13px;
	color: #000000;
	text-decoration: none;}

#subpageContent .common-rightFrame .txtContent {
	width: 750px;
	margin-top: 5px;
	margin-left: 6px;
	border-left: 0px #722164 solid;
	border-right: 0px #722164 solid;
	border-bottom: 0px #722164 solid;
	font-size: 13px;
	color: #000000;
	line-height: 25px;
	padding:6px;}

#subpageContent .common-rightFrame .sitemap {
	width: 750px;
	margin-top: 5px;
	margin-left: 6px;
	border-left: 0px #722164 solid;
	border-right: 0px #722164 solid;
	border-bottom: 0px #722164 solid;
	font-size: 13px;
	color: #000000;
	line-height: 25px;}

#subpageContent .common-rightFrame  .sitemap table td {
	height: 22px;
	color: #000000;
	border-right: 1px dashed #CDCDCD;}

#subpageContent .common-rightFrame  .sitemap table td a {
	font-size: 13px;
	color: #000000;
	text-decoration: none;}

#subpageContent .common-rightFrame .txtContent p {
	font-size: 14px;
	color: #000000;
	text-indent: 2em;
	margin-top: 5px;
	margin-bottom: 5px;}

#subpageContent .common-rightFrame .txtContent a {
	color: #000000;
	text-decoration: none;}

#subpageContent .common-rightFrame .txtContent ul {
	margin-left: 25px;
	list-style-type: none;
	list-style-image: url(images/icon-right.jpg);}

#subpageContent .common-rightFrame .txtContent ul a {
	text-decoration: none;
	font-size: 13px;
	color: #000000;}

#subpageContent .common-rightFrame  .txtContent table td {
	height: 22px;
	color: #000000;}

#subpageContent .common-rightFrame  .txtContent table td a {
	font-size: 13px;
	color: #000000;
	text-decoration: none;}

.commtabRow td {
	border-bottom: 1px dashed #CDCDCD;}

.arttile td {
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #000000;}

.cl {
	font-size: 0;
	line-height: 0;
	clear: both;
	display: block;
	height: 5px;}

.warnmsg {
	color: #C96924;}

#footer {
	margin-top: 6px;
	width: 100%;
	height: 60px;
	background:#cccccc;
	text-align: center;
	border: 0px #999 solid;
	padding-top: 10px;}
#footer p{line-height: 22px; margin: 0px;}
div#footer table td {
	font-size: 13px;
	font-weight: normal;
	color: #000000;}

div#footer table td a {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}

.searchResult {}

.searchResult .searchResultTitle {
	font-weight: bold;
	font-size: 13px;}

.searchResult .searchResultContent {
	font-weight: normal;
	font-size: 12px;}

.wx {
	display: block;
	top: 150px;
	_top: expression(eval(document.documentElement.scrollTop +150));
	overflow: hidden;
	right: 10px;
	position: fixed;
	_position: absolute;
	border: 0px #999 solid;
	font-size: 13px;}

.wx a, a:hover {
	text-decoration: none;
	color: #722164;}

.wx .wx_xy {
	width: 80px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	background: #722164;}

.wx .wx_xy a, a:hover {
	color: #FFFFFF;}

.abbrTitle{
	wdith:100%;
	font-size: 13px;
	font-weight:bold;
	text-align:center;}